{
    "dc_identifier": "nl.mnre1153.2i.2024.52",
    "dc_title": "Besluit Woo-verzoek meldingen binnenspeeltuin",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over meldingen over een binnenspeeltuin. Het gaat om een verzoek op basis van de Wet open overheid (Woo). In dit bestand vindt u het besluit, de lijst van documenten en de openbaar gemaakte documenten.",
    "dc_source": "https://open.overheid.nl/Details/5b026119-83a8-498d-b847-f00cacdff8af/1",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-28",
    "foi_publishedDate": "2024-07-24",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2024.52.doc.1",
            "dc_title": "besluit-woo-verzoek-meldingen-binnenspeeltuin",
            "foi_fileName": "besluit-woo-verzoek-meldingen-binnenspeeltuin.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/5b026119-83a8-498d-b847-f00cacdff8af/file"
        }
    ]
}